OS 9.1 et Epson 760 - Impossible d'imprimer

Le
Pascal (Mikromix)
Bonjour,

sur un I-Mac G3 j'ai fait la mise à jour du système 9.02 en 9.1

Je ne peux plus imprimer ou faire format d'impression avec mon imprimante
Epson Stylus 760.
J'ai téléchargé le pilote sur le site du fabricant, sans succès.
Lorsque je lance "format d'impression" le message m'indique une erreur de
type -6 860

Ça fonctionnait parfaitement OS 9.02

Un idée ?

Merci d'avance

--
Pascal
Site personnel -> http://p.dufournet.free.fr
Site du fanzine -> http://bd.mikromix.free.fr
Pour me répondre en privé -> http://cerbermail.com/?HEhqP3G5qT
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
jperrocheau
Le #1299386
Pascal (Mikromix)
Sur un iMac G3 j'ai fait la mise à jour du système 9.02 en 9.1 Je ne peux
plus imprimer ou faire format d'impression avec mon imprimante Epson
Stylus 760.

J'ai téléchargé le pilote sur le site du fabricant, sans succès. Lorsque
je lance "format d'impression" le message m'indique une erreur de type -6
860.

Ça fonctionnait parfaitement OS 9.02.

Un idée ?


La version française est en version 6.3A alors que la version US est en
version 6.3AE, est-ce peut-être la raison ?

<http://esupport.epson-europe.com/FileDownload.aspx?lng=fr-FR&ID97&da
taÓE3C08D520EF79C10B1C5577A47028FB5DB61E1911C47848776080277B3E083>

<http://www.epson.com/cgi-bin/Store/support/supDetail.jsp?BV_UseBVCookie
=yes&oid413&prodoid‚96&infoType=Downloads&platform=Macintosh>

Peut-être simplement réinstaller "clean", en enlevant toute trace de
fichiers d'aciennes versions...

--
Jacques PERROCHEAU
________________________________________________________________________
e-mail: mailto:

jpnoSPAMuet
Le #1299372
Pascal (Mikromix)
dans l'article 1gtpzcn.1mvxkwd1eo2ofmN%, Jacques
Perrocheau à a écrit le 20/03/05 11:22 :

Peut-être simplement réinstaller "clean", en enlevant toute trace de
fichiers d'aciennes versions...


Merci pour la réponse.
J'ai installé un pilote en virant les traces des anciennes versions.
Visiblement le souci vient d'un conflit d'extension, je suis parti sur une
configuration minimum et ça semble marcher.


Dommage...

--
JPN
On me mèle sans les majuscules


Poster une réponse
Anonyme